Obtenir les événements de la tâche d'entraînement
curl --request GET \
--url https://api.training.wandb.ai/v1/preview/training-jobs/{training_job_id}/events \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.training.wandb.ai/v1/preview/training-jobs/{training_job_id}/events"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.training.wandb.ai/v1/preview/training-jobs/{training_job_id}/events', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": [
{
"data": {},
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"type": "training_started"
}
],
"has_more": true,
"first_id": "",
"last_id": "",
"object": "list"
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>"
}
]
}Obtenir les événements d'une tâche d'entraînement
Obtenir les événements d’une tâche d’entraînement.
GET
/
v1
/
preview
/
training-jobs
/
{training_job_id}
/
events
Obtenir les événements de la tâche d'entraînement
Autorisations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Paramètres de chemin
Paramètres de requête
Curseur de pagination
Nombre d'éléments à renvoyer
Plage requise:
1 <= x <= 100Réponse
Réponse réussie
Tableau d’éléments
Show child attributes
Show child attributes
Indique si d’autres éléments sont disponibles
ID du premier élément de la page actuelle
ID du dernier élément de la page actuelle
Identifiant du type d’objet
Cette page vous a-t-elle été utile ?